__gnu_pbds::detail::type_base< Key, Mapped, _Alloc, Store_Hash >(3cxx)

NAME
__gnu_pbds::detail::type_base< Key, Mapped, _Alloc, Store_Hash > - Primary template.

SYNOPSIS

Inherited by __gnu_pbds::detail::types_traits< Key, Mapped, _Alloc, false >, and __gnu_pbds::detail::types_traits< Key, Mapped, _Alloc, Store_Hash >.

Detailed Description

  template<typename Key, typename Mapped, typename _Alloc, bool Store_Hash>
struct __gnu_pbds::detail::type_base< Key, Mapped, _Alloc, Store_Hash >"Primary template.

Definition at line 107 of file types_traits.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.